/* Reset */
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

/*
a {
	color: #f0f0f0;
	text-decoration: none;
}

a:hover {
	color: #000;
}
*/

.main {
	width: 100%;
}


.container > header h1 {
	font-size: 2.125em;
	line-height: 1.3;
	margin: 0;
	float: left;
	font-weight: 400;
}

.container > header span {
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.5em;
	padding: 0 0 0.6em 0.1em;
}

.container > header nav {
	float: right;
}

.main > section {
	width: 100%;
	display: -webkit-flex;
	display: flex;
	flex-flow: wrap;
	-webkit-align-items: center;
					align-items: center;
	-webkit-justify-content: center;
					justify-content: center;
}

.main > section button {
	font-family: 'Playfair Display', serif;
	font-weight: 400;
	border: solid 2px;
	border-color: #dadada;
	background: white;
	color: #dadada;
	padding: 1em 1em 1em 1em;
	display: block;
	cursor: pointer;
	margin: 25px 0;
	font-size: 1em;
}

.main > section button:hover {
	border-color: #e8e8e8;
	color: #e8e8e8;
}

.main > section button.active {
	border-color: #e8e8e8;
	color: #e8e8e8;
}

.main > section button.disabled {
	border-color: #e8e8e8;
	color: #e8e8e8;
}

.icon-drop:before,
.icon-arrow-left:before {
	font-family: 'fontawesome';
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 2;
	text-align: center;
	color: #47a3da;
	-webkit-font-smoothing: antialiased;
	text-indent: 8000px;
	padding-left: 8px;
}

.container > header nav a:hover:before {
	color: #fff;
}

.icon-drop:before {
	content: "\e000";
}

.icon-arrow-left:before {
	content: "\f060";
}
